/* These styles create the dropdown menus. */

/* navbar is the main dropdown menu... navlinks is the Admin page submenu*/
#navbar {
  text-align: left;
  font-weight: bold;
	margin: 0;
	padding: 0;
	height: 1em; }
#navbar input.txt, input.txt:hover {           /* input field / submit buttons */
  font-size: 11px;
  font-weight: normal;
  border: 0px;
  width: 148px;
  text-align: left;
  padding-top: 4px; padding-bottom: 4px; margin-left: -6px;
  }
#navbar input.txt {
  color: #336699;
  background-color: #EAEBD8;
}
#navbar input.txt:hover {
	background-color: #49A3FF; /* dropdown-menu hover - background */
  color: #fff;               /* dropdown-menu hover - font color */
  }  
#navbar li {
	list-style: none;
	float: left;
  }
#navbar li a {
  font-size: 12px;
  font-family: Arial;        /* main-menu font -- set font size/family here */
	display: block;
	padding: 1px 8px;          /* sets main-menu item padding, top/bottom, left/right */
	background-color: #336699; /* main menu background */
	color: #ffffff;            /* main menu text color */
	text-decoration: none;
  }
#navbar li li a {
  font-size: 11px;
  font-family: Arial; font-weight: normal;        /* dropdown-menu font -- set font size/family here */
  padding: 3px 8px;          /* sets dropdown-menu item padding, top/bottom, left/right */
  }   
#navbar li ul {
	display: none;             /* sets drop-down to hidden unless hovered */
	width: 10em;               /* Width to help Opera out */
	background-color: #EAEBD8; /* doesn't change anything because hidden */
  border-bottom: #49A3FF;    /* doesn't change anything because hidden */
  }
#navbar li:hover ul, #navbar li.hover ul {
	display: block;
	position: absolute;
	margin: 0;           /* sets left-right dropdown menu spacing in IE */
	padding: 5px 0px 0px 0px;         /* dropdown - padding around outer edge of dropdown */
  margin-top: 0px;
  border-top: 0px;                   /* dropdown - top border */
  border-left: 1px solid #336699;   /* dropdown - left border */
  border-right: 1px solid #336699;  /* dropdown - right border */
  border-bottom: 1px solid #336699; /* dropdown - bottom border */
  }
#navbar li:hover li, #navbar li.hover li {
	float: none; color: #49A3FF;}    /* this color setting doesn't seem to change anything */
#navbar li:hover li a, #navbar li.hover li a { 
	background-color: #EAEBD8;       /* dropdown - background */
	color: #336699;                  /* dropdown-menu - font color */
  }
#navbar li:hover li.txt, #navbar li.hover li.txt { /* for dropdown items with class "txt" (assigned if not links) */
	background-color: #EAEBD8;       /* dropdown - background */
	color: #336699;                  /* dropdown-menu - font color */
  padding-left: 6px;               /* dropdown - padding around inner menu items */
  padding-right: 0px;              /* dropdown - padding around inner menu items */
  }  
#navbar li li a:hover {
	background-color: #49A3FF; /* dropdown-menu hover - background */
  color: #fff;               /* dropdown-menu hover - font color */
  }
#navbar li a:hover {
  color: yellow;             /* main-menu hover - font color */
  }

  
  
  
  /* navlinks is the submenu on the admin page */
#navlinks {
  text-align: left;
  font-weight: bold;
	margin: 0;
	padding: 0;
	height: 1em; }
#navlinks input {           /* input field / submit buttons */
  font-size: 11px;
  font-weight: normal;
  color: #336699;
  border: 0px;
  width: 131px;
  text-align: left;
  background-color: #EAEBD8;
  padding-top: 4px; padding-bottom: 4px; padding-left: 4px;
  }
#navlinks li {
	list-style: none;
	float: left;
  }
#navlinks li a {
  font-size: 8pt;
  font-family: Arial;        /* main-menu font -- set font size/family here */
	display: block;
	padding: 3px 8px;          /* sets main-menu item padding, top/bottom, left/right */
	background-color: #e8e8e8; /* main menu background */
  border: 1px solid #BBBBBB; /* main menu border */
	color: #333366;            /* main menu text color */
	text-decoration: none;
  }
#navlinks li li a {
  font-size: 8pt;
  font-family: Arial;        /* dropdown-menu font -- set font size/family here */
  font-weight: normal;
  padding: 4px 4px;          /* sets dropdown-menu item padding, top/bottom, left/right */
  }
#navlinks li:hover li input, #navlinks li.hover li input, #navlinks li:hover li li input, #navlinks li.hover li li input {
	background-color: #white;       /* dropdown - background */
  }
#navlinks li ul {
	display: none;             /* sets drop-down to hidden unless hovered */
	width: 10em;               /* Width to help Opera out */
	background-color: #EAEBD8; /* doesn't change anything because hidden */
  border-bottom: #49A3FF;    /* doesn't change anything because hidden */
  }
#navlinks li:hover ul, #navlinks li.hover ul {
	display: block;
	position: absolute;
	margin: 0;           /* sets left-right dropdown menu spacing in IE */
	padding: 0;
  border-bottom: 1px solid #BBBBBB; /* dropdown - bottom border at bottom of menu */
  }
#navlinks li:hover li, #navlinks li.hover li {
	float: none; color: #49A3FF;}    /* this color setting doesn't seem to change anything */
#navlinks li:hover li a, #navlinks li.hover li a {
	background-color: #EAEBD8;       /* dropdown - background */
	border-left: 1px solid #BBBBBB;  /* dropdown - left side border */
  border-right: 1px solid #BBBBBB; /* dropdown - right side border */
  border-top: 0px solid #BBBBBB;   /* dropdown - top border */
  border-bottom: 0px;              /* dropdown - bottom border */
	color: #336699;                  /* dropdown-menu - font color */
  }
#navlinks li:hover li.txt, #navlinks li.hover li.txt { /* for dropdown items with class "txt" (assigned if not links) */
	background-color: #EAEBD8;       /* dropdown - background */
	border-left: 1px solid #BBBBBB;  /* dropdown - left side border */
  border-right: 1px solid #BBBBBB; /* dropdown - right side border */
  border-top: 0px solid #BBBBBB;   /* dropdown - top border */
  border-bottom: 0px solid #BBBBBB;/* dropdown - bottom border */
	color: #336699;                  /* dropdown-menu - font color */
  padding-left: 0px;
  padding-right: 0px;
  }
#navlinks li li a:hover, #navlinks li li.txt input:hover {
	background-color: #49A3FF; /* dropdown-menu hover - background */
  color: #fff;               /* dropdown-menu hover - font color */
  }
#navlinks li a:hover {
  color: #333366;             /* main-menu hover - font color */
  }
